set(CMAKE_HOST_SYSTEM "Linux-5.10.0-74.uelc20.x86_64")
set(CMAKE_HOST_SYSTEM_NAME "Linux")
set(CMAKE_HOST_SYSTEM_VERSION "5.10.0-74.uelc20.x86_64")
set(CMAKE_HOST_SYSTEM_PROCESSOR "x86_64")

include("/usr/src/flatpak-1.18.0/builddir/meson-private/__CMake_compiler_info__/CMakeMesonTempToolchainFile.cmake")

set(CMAKE_SYSTEM "Linux-5.10.0-74.uelc20.x86_64")
set(CMAKE_SYSTEM_NAME "Linux")
set(CMAKE_SYSTEM_VERSION "5.10.0-74.uelc20.x86_64")
set(CMAKE_SYSTEM_PROCESSOR "x86_64")

set(CMAKE_CROSSCOMPILING "FALSE")

set(CMAKE_SYSTEM_LOADED 1)
